<!--
  Generated template for the LoginPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title></ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <div class="forms">
    <ion-item>
      <ion-label floating>Username</ion-label>
      <ion-input  type="text"  [(ngModel)]="username">
      </ion-input>
    </ion-item>

    <ion-item>
      <ion-label floating>Password</ion-label>
      <ion-input  type="password"  [(ngModel)]="password"></ion-input>
    </ion-item>

    <div>
      <button (click)="login()" >Sign in</button>
    </div>
  </div>
</ion-content>
